# Generated by Django 3.2.9 on 2021-12-21 12:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0020_auto_20211217_1655'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicaltaxon',
            name='is_domesticated',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='taxon',
            name='is_domesticated',
            field=models.BooleanField(default=False),
        ),
    ]
